## guessnet 0.14-1

=== debian/changelog ===
guessnet (0.14-1) unstable; urgency=low

  * New upstream release, should be ok on big endian machines, too.

 -- Enrico Zini <enrico@debian.org>  Sun, 24 Mar 2002 12:52:51 +0100

guessnet (0.13-1) unstable; urgency=low

  * New upstream release.

 -- Enrico Zini <enrico@debian.org>  Sat, 16 Mar 2002 12:42:39 +0100

guessnet (0.12-1) unstable; urgency=low

  * New upstream release.  Closes: bug#121985
  * Added some useful scripts for the examples directory

 -- Enrico Zini <enrico@debian.org>  Thu,  6 Dec 2001 15:45:52 +0100

guessnet (0.11-1) unstable; urgency=low

  * New upstream release (just some documentation improvements)

 -- Enrico Zini <enrico@debian.org>  Fri, 30 Nov 2001 17:06:16 +0100

guessnet (0.10-2) unstable; urgency=low

  * Replaced automake symlinks with real files.  Closes: bug#120965

 -- Enrico Zini <enrico@debian.org>  Sun, 25 Nov 2001 10:59:09 +0100

guessnet (0.10-1) unstable; urgency=low

  * New upstream release
  * Forgot to close wnpp bug.  Closes: bug#118996

 -- Enrico Zini <enrico@debian.org>  Fri, 23 Nov 2001 12:59:46 +0100

guessnet (0.9-2) unstable; urgency=low

  * Removed debug stdout printf of default profile when -d is used, now checks
    verbosity and uses stderr

 -- Enrico Zini <enrico@debian.org>  Sat, 17 Nov 2001 11:12:48 +0100

guessnet (0.9-1) unstable; urgency=low

  * Initial Release.

 -- Enrico Zini <enrico@debian.org>  Sat, 10 Nov 2001 10:56:46 +0100
