=== debian/control ===
Source: guessnet
Section: net
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Build-Depends: debhelper (>> 3.0.0), libnet0-dev, libpopt-dev
Standards-Version: 3.5.2

Package: guessnet
Architecture: any
Depends: ${shlibs:Depends}
Description: Guess what network is connected to an ethernet device
 Based on the network detecting code of laptop-netconf, guessnet
 tries to guess what network an ethernet device is currently connected
 to, using fake ARP requests.
 .
 It has been written to be coupled with the debian ifupdown package
 to achieve automatic network detection and configuration, but it
 can be used stand-alone to implement smart network scripts.
