## guessnet 0.28-1

=== debian/changelog ===
guessnet (0.28-1) unstable; urgency=low

  * New upstream version ("Alcorcon")
     * Removed unused ifexpr code (Closes: #240759)
     * Actually waits for timeout to get scan results, and fixed handling of
       default scan (Closes: #240781)
  * Fixed debian/copyright (Closes: #240791)

 -- Enrico Zini <enrico@debian.org>  Wed, 31 Mar 2004 16:06:19 +0100

guessnet (0.27-1) unstable; urgency=low

  * New upstream version ("Alberto Gonzalez Iniesta")
     * Uses the right types for the arguments of libnet_adv_cull_packet
       Closes: #226934 (FTBFS on m68k) (I just can't get it right)
     * New initialization strategy does not initialize unused scanning layers
       Closes: #228540
     * Replaced pthread_cancel with another strategy (NPTL problems?)
       Closes: #235591
     * Applied Lennart patches (Closes: #240387)
  * Bumped Standards-Version to 3.6.1.0

 -- Enrico Zini <enrico@debian.org>  Sun, 28 Mar 2004 14:21:59 +0200

guessnet (0.26-1) unstable; urgency=low

  * New upstream version ("The noisy one")
     * Uses libnet_adv_cull_packet instead of libnet_pblock_coalesce
     * Uses the right types for the arguments of libnet_adv_cull_packet 
       Closes: #225221 (FTBFS on HPPA)
     * Closes: #224894 (Segfault when using "default:" in ifupdown mode and
       when using other parameters)
     * Does not enforce UID to be 0, but prints a note about uid not being 0
       when catching fatal exceptions
       Closes: #224910 (should not ask for root privileges)
     * Allows an optional guessnet[0-9]*\s+ token in front of configuration
       lines
       Closes: #224893 (using 'guessnet' option instead of 'test' in
       interfaces file)
     * Works around ifupdown peskiness as reported in bug #224742, allowing
       and ignoring some stupid useless things in the configuration lines. 
     * Restructured the manpage
       Closes: #224888 (manpage improvement)
     * Added scan for PPPOE

 -- Enrico Zini <enrico@debian.org>  Tue,  6 Jan 2004 18:06:41 +0100

guessnet (0.25-1) unstable; urgency=low

  * New upstream version
     * Turn an unhandled exception into a libnet error message showing an
       old libnet bug that had been corrected but is back again

 -- Enrico Zini <enrico@debian.org>  Mon, 22 Dec 2003 14:46:06 +0100

guessnet (0.24-1) unstable; urgency=low

  * New upstream version
     * Configuration file: change "test-stuff" in "test stuff" in ifupdown
       mode to account for ifupdown quirks.  Allow both syntaxes for
       compatibility with older ifupdown files.
     * Allow for specifying test-peer scans without a macaddress, only
       checking for the existance of a host with that IP address.

 -- Enrico Zini <enrico@debian.org>  Sun, 21 Dec 2003 14:53:12 +0100

guessnet (0.23-1) unstable; urgency=low

  * New upstream version ("Who does not die sees himself again")
     * Port to libnet1
     * Nice code refactorying
     * If there are no profiles given in stdin in ifupdown mode, assume they
       are all enabled
     * Integrate the simple patch from the BTS (thank you Fabian Knittel!)
       Closes: #220470 (Hangs on thread join)
     * Added link-beat detection scan, to select a profile if there is no cable
       on the socket

 -- Enrico Zini <enrico@debian.org>  Sun, 21 Dec 2003 01:59:02 +0100

guessnet (0.22-1) unstable; urgency=low

  * Fixed typos in the description.  Closes: bug#194889
  * FIxed misspelling of Hervé Eychenne
  * Applied patches by Fabien Knittel to make ifupdown mode work.  Closes: bug#195393
  * Reading commandline arguments from stdin now works

 -- Enrico Zini <enrico@debian.org>  Thu,  5 Jun 2003 17:11:21 +0200

guessnet (0.21-1) unstable; urgency=low

  * New upstream version
  * Added guessnet-scan

 -- Enrico Zini <enrico@debian.org>  Tue, 27 May 2003 01:34:40 +0200

guessnet (0.20-1) unstable; urgency=low

  * New upstream version.  Closes: bug#193796
  * Replaced -V with --debug and let -V work as --version
  * Removed dependancy on libpopt

 -- Enrico Zini <enrico@debian.org>  Sun, 25 May 2003 16:14:25 +0200

guessnet (0.19-1) unstable; urgency=low

  * New upsteam version
  * Correctly handle when libpopt popt_next returns null instead of a packet
    (had to look at popt sources to see what it means, since I couldn't find
    it documented anywhere >:((( )
  * The check to see if an interface is really up is now correct. Closes: bug#193411
  * Experimental nice parser updates; documentation will come in the next
    release, when they won't be experimental anymore

 -- Enrico Zini <enrico@debian.org>  Fri, 16 May 2003 21:38:53 +0200

guessnet (0.18-1) unstable; urgency=low

  * New upstream version
  * -v and -V switch can now work without specifying an ethernet device
  * New scanning modes added
  * ifupdown mode is now fully implemented
  * Added a guessnet-ifupdown symlink to guessnet that activates ifupdown
    mode.
    <rant>
    BTW, invoking guessnet by that name is the only clean way to tell guessnet
    it's being invoked by ifupdown.
    Bug#139383 has a simple suggestion for a better ways of doing that, too
    bad it's 1 year and 50 days old at the moment and there's no sign it will
    be addressed soon.
    </rant>

 -- Enrico Zini <enrico@debian.org>  Sat, 10 May 2003 21:29:31 +0200

guessnet (0.17-1) unstable; urgency=low

  * New upstream release, major rewrite, fully backwards compatible
  * Backported to libnet0.  Closes: bug#180403
  * Can now use /etc/network/interfaces itself to store detection info
  * No longer needs a local ip address to generate ARP probes

 -- Enrico Zini <enrico@debian.org>  Thu,  8 May 2003 11:46:01 +0200

guessnet (0.16-1) unstable; urgency=low

  * New upstream release

 -- Enrico Zini <enrico@debian.org>  Sun,  9 Feb 2003 22:22:15 +0100

guessnet (0.15-2) unstable; urgency=low

  * Added build dependency to libpcap-dev.  Closes: bug#180161
    I'm ashamed.
  * Further manpage improvements by Thomas Hood.  Closes: bug#178228


