=== debian/control ===
Source: guessnet
Section: net
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Build-Depends: debhelper (>> 3.0.0), libnet1-dev (>= 1.1.1rel-2), libpcap-dev, pppoe
Standards-Version: 3.6.1.0

Package: guessnet
Architecture: any
Enhances: ifupdown
Depends: ${shlibs:Depends}
Description: Guess which LAN is connected to a network device
 guessnet takes a list of candidate profiles on input, each with one or
 more ways to scan for them, and runs each scan in parallel; the first scan
 that succeeds causes the corresponding name to be printed in standard output
 and the program to exit immediately.
 .
 Available scan methods are ARP probing for interface with a given macaddress,
 executing external scripts and checking for network link beat.  guessnet's
 internal design easily allows the implementation of new scan methods in the
 future.
 .
 guessnet can be used standalone or run in an "ifupdown mode" designed to
 seamlessly integrate with ifupdown.  In ifupdown mode, guessnet can be used
 in a "script" directive, reads candidate profiles directly from
 /etc/network/interfaces and in fact enhances an existing ifupdown
 configuration with smart network detection.
