=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,16 @@
 
 # This is the debhelper compatability version to use.
 export DH_COMPAT=3
+
+CXXFLAGS = -Wall -g
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+CXXFLAGS += -O0
+else
+CXXFLAGS += -O2
+endif
+ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
+INSTALL_PROGRAM += -s
+endif
 
 configure: configure-stamp
 configure-stamp:
