## guessnet 0.42-1

=== debian/changelog ===
guessnet (0.42-1) unstable; urgency=high

  * Remove throw() handlers to allow the new strange new exception raised by
    thread cancellation to do its job.  Closes: #400866.
  * Urgency is high as this bug makes guessnet mostly unusable.  Changes since
    0.41-1 have been kept to a minimum.

 -- Enrico Zini <enrico@debian.org>  Mon, 19 Mar 2007 15:00:13 +0000

guessnet (0.41-1) unstable; urgency=low

  * New upstream version
     - Use a correct version number in configure.ac
  * Build-depend on new libwibble to get a working commandline parser.
    Closes: bug#389114.

 -- Enrico Zini <enrico@debian.org>  Sun, 24 Sep 2006 00:35:09 +0100

guessnet (0.40-1) unstable; urgency=low

  [ Joachim Breitner ]
  * test-wireless makes wireless interface lose association (Closes:
    #329419)
    Until now, test-wireless ifconfig up'ed the interface and ifconfig down'ed
    it afterwards, which always caused a disconnect. I have removed these
    lines. If it breaks it for you now, please tell us, so that we can
    implement a conditional ifconfig-up-and-down'ing.

  [ Enrico Zini ]
  * New upstream version.
    - Use the system classes from wibble 0.1.4+
    - Fix the script line parser for the standalone configuration file.
      Closes: bug#387601.
    - Correctly prints wlan and priv link beat detection errors.
      Closes: bug#387603.
    - Better output for link detection functions when they fail.
      Closes: bug#387600.
    - Correctly handle error cases in link beat detection.
      Closes: bug#336924.
    - Don't check if the wlan interface is associated with an AP as part
      of link-beat detection.
  * Added X-Vcs-Svn tag to debian/control

 -- Enrico Zini <enrico@debian.org>  Sat, 23 Sep 2006 16:39:57 +0100
 

guessnet (0.39-2) unstable; urgency=low

  * Added pkg-config to build dependencies, thanks to Andreas Jochens for the
    note (closes: #384910).

 -- martin f. krafft <madduck@debian.org>  Tue, 29 Aug 2006 08:30:18 +0200

guessnet (0.39-1) unstable; urgency=low

  * New upstream version.
     + Ported to libwibble.
     + Fixed path of arping.  Closes: #384569.
     + Greatly improved /etc/network/interfaces examples.
       Thanks Adeodato Simó for the patches.
     + Applied patch from NMU.  Closes: 357182.
       Thanks Martin Michlmayr for the patch.
     + Added an FAQ entry on how to run tests only on some interfaces.
       Closes: #374326.
     + Removed check for existance of script file and looking for scripts with
       relative paths in the script directory: it did not add security and
       it was more confusing than useful.  Closes: #366549.
  * Updated Standards-Version, no change required.

 -- Enrico Zini <enrico@debian.org>  Fri, 25 Aug 2006 19:25:26 +0100

guessnet (0.38-1) unstable; urgency=low

  * New upstream version.
    + Applied patch from Jean-Damien Durand.  Closes: #337199, #336640.

 -- Enrico Zini <enrico@debian.org>  Thu, 10 Nov 2005 16:16:19 +0100

guessnet (0.37-1) unstable; urgency=low

  [ Thomas Hood ]
  * Bump Standards-Version to 3.6.2.1; no changes required

  [ Enrico Zini ]
  * New upstream version
    + Implemented peer test without destination IP, to test for the existance
      of physical interfaces with changing IP addresses.
    + Script scans now look for the script in /usr/share/guessnet/test instead
      of current directory if they are specified with relative paths.
      Hopefully noone used relative paths, as they didn't work.
      Script scans now also get a sane and clean PATH, which includes the
      script directory itself.  Closes: #257328.

 -- Enrico Zini <enrico@debian.org>  Sun, 23 Oct 2005 13:48:03 +0200

guessnet (0.36-1) unstable; urgency=low

  * New upstream version
    + If link beat detection fails completely (as happens when it
      is not supported), then act as if the link beat is present
      (Closes: #295518)
    + Make test-wireless-ap handle the MAC address argument properly
      (Closes: #286835)
    + Speed up test-wireless
    + No longer use ip command in /usr/share/guessnet/test/test-*.
      Use ifconfig instead.  (Closes: #294346)
    + Comment resolvconf-related lines from /etc/network/interfaces
      example stanzas since users could be confused by them
      (Closes: #297836)

 -- Enrico Zini <enrico@debian.org>  Mon,  2 May 2005 14:11:32 +0200

guessnet (0.35-1) unstable; urgency=low

  * Allows any amount of whitespace in /etc/network/interfaces between "test"
    and the rest of the line (partly addresses #293356)
  * Complains if a line starts with "test(-|\s)" but it cannot be parsed by
    guessnet. Closes: #293356.

 -- Enrico Zini <enrico@debian.org>  Mon,  7 Feb 2005 16:45:21 +0100

guessnet (0.34-1) unstable; urgency=low

  * Integrate material from ifupdown-roam README into the README

 -- Thomas Hood <jdthood@yahoo.co.uk>  Wed, 20 Oct 2004 14:59:17 +0200

guessnet (0.33-1) unstable; urgency=low

  * Upstream version.  Fixes another FTBFS on Alpha.  Closes: #276787.
    Thanks to Kurt Roeckx for the patch.

 -- Enrico Zini <enrico@debian.org>  Mon, 18 Oct 2004 00:13:52 +0200

guessnet (0.32-1) unstable; urgency=low

  * Upstream version.  Fixes FTBFS on Alpha.

 -- Enrico Zini <enrico@debian.org>  Fri, 15 Oct 2004 22:09:27 +0200

guessnet (0.31-1) unstable; urgency=low

  * Release of 0.30-1~trial4.
    Thomas Hood joined development team.

 -- Enrico Zini <enrico@debian.org>  Fri, 15 Oct 2004 12:33:01 +0200

guessnet (0.30-1~trial4) unstable; urgency=low

  * Unreleased
  * New upstream release which includes the following changes that
    affect Debian bug reports:
    + test-dhcp:
      - Remove  (Closes: #268318) 
    + guessnet:
      - Redirect output of pppoe test to /dev/null (Closes: #257216)
      - Make wireless tests work  (Closes: #225953)
    + getmac:
      - Add comment that it is written for the iputils-arping version
        of arping.  (Closes: #273110)
    + guessnet.8:
      - Note that multiple test peer IP addresses must differ from

