=== debian/control ===
Source: guessnet
Section: net
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Uploaders: martin f. krafft <madduck@debian.org>
Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libnet1-dev (>= 1.1.1rel-2), libpcap-dev, libtut-dev, libwibble-dev (>= 0.1.5), libwibble-dev (<< 0.2), pkg-config
Standards-Version: 3.7.2.0
XS-X-Vcs-Svn: svn://svn.debian.org/svn/guessnet/trunk/

Package: guessnet
Architecture: any
Enhances: ifupdown
Depends: ${shlibs:Depends}
Suggests: pppoe, waproamd, ifplugd
Description: Guess which LAN a network device is connected to
 Guessnet is a non-aggressive network detection tool to use when moving
 a machine among networks which don't necessarily provide DHCP.
 .
 Guessnet takes in input a list of candidate network profiles,
 each of which includes a test description; then it runs all
 the tests in parallel and prints the name of the profile whose
 test was the first one to succeed.
 .
 Available tests are:
  * ARP probes to check for known hosts in the network
  * link beat check, to check if the interface is connected to anything
  * Wireless lan checks, to look for access points found by waproamd
  * PPPOE check to see if there is a concentrator accessible via PPPOE
  * Checks provided by custom arbitrary scripts.
 .
 Guessnet can be used in either native mode or "ifupdown mode".
 In the latter case guessnet integrates nicely with ifupdown
 as a "mapping script".
