## guessnet 0.55

=== debian/changelog ===
guessnet (0.55) unstable; urgency=low

  * Document that recent changes to ifupdown require the fully qualified path
    to guessnet-ifupdown to run at boot.
  * Fix typos in the manpage.
  * Don't ship empty directory.
  * Bump Standards-Version; no changes needed.
  * Switch to 3.0 (native) source package format.

 -- Andrew O. Shadura <bugzilla@tut.by>  Fri, 22 Jun 2012 00:21:56 +0200

guessnet (0.54-1) unstable; urgency=low

  * New maintainer.
  * New upstream version.
     + Support source directive for ifupdown 0.7 compatibility.

 -- Andrew O. Shadura <bugzilla@tut.by>  Wed, 28 Dec 2011 14:00:39 +0300

guessnet (0.53-2) unstable; urgency=low

  * Maintainer set to QA
  * Code moved to collab-maint git

 -- Enrico Zini <enrico@debian.org>  Tue, 02 Nov 2010 12:02:15 +0000

guessnet (0.53-1) unstable; urgency=low

  * New upstream version
     + Parse command line arguments also in ifupdown mode. Thanks Kevin Locke
       for the patch.  Closes: #572424.

 -- Enrico Zini <enrico@debian.org>  Thu, 04 Mar 2010 13:49:52 +0000

guessnet (0.52-1) unstable; urgency=low

  * Acknowledge NMU (Closes: #570306)
  * New upstream version
     + Added help option in test-wireless* scripts thanks to Stefano Sabatini
       Closes: #393904
     + Added iwscan-tries option to retry wireless scans. Thanks to Sebastian
       Schmidt. Closes: #554614
     + Properly shutdown child threads and wait for them. Closes: #553906
     + Fixed a harmless race condition in the tests. valgrind is pure joy.
       valgrind --tool=helgrind is pure concurrent joy.
     + Switch to pcap_next_ex to catch timeout conditions. Closes: #549192

 -- Enrico Zini <enrico@debian.org>  Sun, 28 Feb 2010 13:44:15 +0000

guessnet (0.51-1.1) unstable; urgency=low

  * Non-maintainer upload with the ACK of the maintainer.
  * Fix FTBFS with newer g++ by adding a missing include directive.
    (Thanks to Fabian Knittel.)  (Closes: #570306)

 -- Philipp Kern <pkern@debian.org>  Thu, 18 Feb 2010 15:29:06 +0100

guessnet (0.51-1) unstable; urgency=low

  * New upstream version
     + Fixed crashes when sending output to syslog. Closes: #532609.

 -- Enrico Zini <enrico@debian.org>  Tue, 29 Sep 2009 10:47:41 +0100

guessnet (0.50-1) unstable; urgency=low

  * New upstream release
     + increased pcap timeout in netwatcher.cc. Closes: #529882.
       Thanks to Dietz Pröpper and Vincent Lefevre for digging this out.
  * Removed waproamd from suggests. Closes: #509394.

 -- Enrico Zini <enrico@debian.org>  Mon, 28 Sep 2009 17:01:40 +0100

guessnet (0.49-1) unstable; urgency=low

  * New upstream version
     + Minor fixes in the scan selection logic.

 -- Enrico Zini <enrico@debian.org>  Mon, 26 May 2008 22:04:45 +0100

guessnet (0.48-1) unstable; urgency=low

  * New upstream version
     + Fixed command line parser.  Closes: #472450.

 -- Enrico Zini <enrico@debian.org>  Fri, 28 Mar 2008 10:18:03 +0800

guessnet (0.47-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS and gcc-4.3 incompatibilty by tweaking headers. Thanks to 
    Kumar Appaiah and Cyril Brulebois. Closes: #467580, #456068

 -- Andreas Barth <aba@not.so.argh.org>  Sun, 16 Mar 2008 21:55:06 +0000

guessnet (0.47-1) unstable; urgency=low

  * New upstream version
     - Allow spaces in essid names, protected with double quotes.
       Closes: bug#454903.

 -- Enrico Zini <enrico@debian.org>  Sat, 08 Dec 2007 19:05:55 +0000

guessnet (0.46-1) unstable; urgency=low

  * New upstream version
     - Output routines are now thread safe.  Closes: bug#453864.

 -- Enrico Zini <enrico@debian.org>  Thu, 06 Dec 2007 12:03:56 +0000

guessnet (0.45-1) unstable; urgency=low

  * New upstream version
     - Added --syslog and --init-delay
     - The profile filtering system should now work as expected.

 -- Enrico Zini <enrico@debian.org>  Sun, 18 Nov 2007 15:12:30 +0000

guessnet (0.44-1) experimental; urgency=low

  * New upstream version
     - Restored selecting interfaces in 'map' commands, that got accidentally
       disabled
     - Implemented autofiltering mapping based on mapping name.  Look for
       'autofilter' in the manpage

 -- Enrico Zini <enrico@debian.org>  Sun, 04 Nov 2007 13:58:28 +0100

guessnet (0.43-1) experimental; urgency=low

  * New upstream version
     - Added missing includes.  Closes: bug#417224.
     - Reorganised the code.
     - Implemented wireless tests internally using iwlib.  Closes: bug#429862.
     - Allows to test for open wireless networks.
  * Many things have changed, so this upload goes to experimental
  * Updated Standards-Version

 -- Enrico Zini <enrico@debian.org>  Sat, 03 Nov 2007 19:34:56 +0100
