## guessnet 0.56

=== debian/changelog ===
guessnet (0.56) unstable; urgency=low

  [ Enrico Zini ]
  * Make ProcData copy semantics explicit
  * Added a test runner that allows to choose what test to run, and
    to run tests in a debugger.

  [ Andrew Shadura ]
  * Rebuild against newest libwibble (Closes: #738288).
  * Disable tests for time now.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 13 May 2014 02:27:57 +0200
