=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: guessnet
 Section: net
 Priority: optional
-Maintainer: Andrew O. Shadura <bugzilla@tut.by>
-Build-Depends: cdbs, debhelper (>= 7), dh-buildinfo, libnet1-dev (>= 1.1.1rel-2), libpcap-dev, libtut-dev, libwibble-dev (>= 0.1.16), libwibble-dev (<< 0.2), pkg-config, libiw-dev
+Maintainer: Andrew Shadura <andrewsh@debian.org>
+Build-Depends: cdbs, debhelper (>= 7), dh-buildinfo, libnet1-dev (>= 1.1.1rel-2), libpcap-dev, libtut-dev, libwibble-dev, pkgconf | pkg-config, libiw-dev
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/guessnet.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/guessnet.git
