## guessnet 0.56build1

=== debian/changelog ===
guessnet (0.56build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:27:23 +0000
