=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
-DEB_MAKE_CHECK_TARGET := check
+#DEB_MAKE_CHECK_TARGET := check
 
 # Store build information
 common-binary-post-install-arch common-binary-post-install-indep::
