## guessnet 0.56build2

=== debian/changelog ===
guessnet (0.56build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:43:21 +0100
