## guessnet 0.56+nmu1

=== debian/changelog ===
guessnet (0.56+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:20:01 +0800
