## guessnet 0.57

=== debian/changelog ===
guessnet (0.57) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #786398)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 16:34:08 -0300
