## guessnet 0.58

=== debian/changelog ===
guessnet (0.58) unstable; urgency=medium

  * QA upload.
  * Fix FBTFS with GCC-11. Remove dynamic exception specs. (Closes: #984163)
  * debian/control: Add version (>= 1.1-3) to "libwibble-dev".

 -- Marcos Talau <talau@debian.org>  Sat, 07 Jan 2023 16:53:56 -0300
