=== debian/control ===
--- 
+++ 
@@ -2,7 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: cdbs, debhelper (>= 7), dh-buildinfo, libnet1-dev (>= 1.1.1rel-2), libpcap-dev, libtut-dev, libwibble-dev, pkgconf | pkg-config, libiw-dev
+Build-Depends: cdbs,
+               debhelper (>= 7),
+               dh-buildinfo,
+               libnet1-dev (>= 1.1.1rel-2),
+               libpcap-dev,
+               libtut-dev,
+               libwibble-dev (>= 1.1-3),
+               pkgconf | pkg-config,
+               libiw-dev
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/guessnet.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/guessnet.git
