=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: guessnet
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7),
                dh-buildinfo,
